<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" Type="1" Desc="累计登陆1/5天" CompleteType="70" CompleteParam="0" CompleteCount="1" AwardItemID="256,1,274" AwardItemCounts="20,10000,20" GoType="0" FindRand="0" />
	<Data Id="2" Type="1" Desc="累计登陆2/5天" CompleteType="70" CompleteParam="0" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="25,20000,20" GoType="0" FindRand="0" />
	<Data Id="3" Type="1" Desc="累计登陆3/5天" CompleteType="70" CompleteParam="0" CompleteCount="3" AwardItemID="256,1,274" AwardItemCounts="25,30000,20" GoType="0" FindRand="0" />
	<Data Id="4" Type="1" Desc="累计登陆4/5天" CompleteType="70" CompleteParam="0" CompleteCount="4" AwardItemID="256,1,274" AwardItemCounts="30,40000,20" GoType="0" FindRand="0" />
	<Data Id="5" Type="1" Desc="累计登陆5/5天" CompleteType="70" CompleteParam="0" CompleteCount="5" AwardItemID="256,1,274" AwardItemCounts="50,50000,20" GoType="0" FindRand="0" />
	<Data Id="6" Type="2" Desc="累计在线10分钟" CompleteType="71" CompleteParam="0" CompleteCount="10" AwardItemID="256,1,274" AwardItemCounts="5,1000,5" GoType="1" FindRand="0" />
	<Data Id="7" Type="2" Desc="捕获任意鱼20次" CompleteType="4" CompleteParam="0" CompleteCount="20" AwardItemID="256,1,274" AwardItemCounts="5,2000,5" GoType="1" FindRand="0" />
	<Data Id="8" Type="2" Desc="捕获任意鱼50次" CompleteType="4" CompleteParam="0" CompleteCount="50" AwardItemID="256,1,274" AwardItemCounts="10,3000,10" GoType="1" FindRand="0" />
	<Data Id="9" Type="2" Desc="捕获任意100次" CompleteType="4" CompleteParam="0" CompleteCount="100" AwardItemID="256,1,274" AwardItemCounts="20,5000,15" GoType="1" FindRand="0" />
	<Data Id="10" Type="2" Desc="进行1次黄金鱼抽奖" CompleteType="51" CompleteParam="0" CompleteCount="1" AwardItemID="256,1,274" AwardItemCounts="5,1000,3" GoType="1" FindRand="0" />
	<Data Id="11" Type="2" Desc="进行3次黄金鱼抽奖" CompleteType="51" CompleteParam="0" CompleteCount="3" AwardItemID="256,1,274" AwardItemCounts="10,3000,5" GoType="1" FindRand="0" />
	<Data Id="12" Type="2" Desc="进行5次黄金鱼抽奖" CompleteType="51" CompleteParam="0" CompleteCount="5" AwardItemID="256,1,274" AwardItemCounts="20,5000,7" GoType="1" FindRand="0" />
	<Data Id="13" Type="2" Desc="捕获黄金鱼5条" CompleteType="22" CompleteParam="0" CompleteCount="5" AwardItemID="256,1,274" AwardItemCounts="5,2000,3" GoType="1" FindRand="0" />
	<Data Id="14" Type="2" Desc="捕获黄金鱼10条" CompleteType="22" CompleteParam="0" CompleteCount="10" AwardItemID="256,1,274" AwardItemCounts="10,5000,5" GoType="1" FindRand="0" />
	<Data Id="15" Type="2" Desc="捕获5条花色鱼" CompleteType="15" CompleteParam="0" CompleteCount="5" AwardItemID="256,1,274" AwardItemCounts="5,2000,2" GoType="6" FindRand="0" />
	<Data Id="16" Type="2" Desc="捕获10条花色鱼" CompleteType="15" CompleteParam="0" CompleteCount="10" AwardItemID="256,1,274" AwardItemCounts="10,5000,5" GoType="6" FindRand="0" />
	<Data Id="17" Type="2" Desc="使用2个鱼雷" CompleteType="25" CompleteParam="0" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="5,5000,4" GoType="1" FindRand="0" />
	<Data Id="18" Type="2" Desc="使用5个鱼雷" CompleteType="25" CompleteParam="0" CompleteCount="5" AwardItemID="256,1,274" AwardItemCounts="10,10000,6" GoType="1" FindRand="0" />
	<Data Id="19" Type="2" Desc="巨鳄场捕获2条深海巨鳄" CompleteType="3" CompleteParam="702" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="5,5000,5" GoType="6" FindRand="0" />
	<Data Id="20" Type="2" Desc="巨鳄场捕获5条深海巨鳄" CompleteType="3" CompleteParam="702" CompleteCount="5" AwardItemID="256,1,274" AwardItemCounts="10,10000,10" GoType="6" FindRand="0" />
	<Data Id="21" Type="2" Desc="使用2个狂暴" CompleteType="1" CompleteParam="17" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="5,3000,3" GoType="1" FindRand="0" />
	<Data Id="22" Type="2" Desc="使用5个狂暴" CompleteType="1" CompleteParam="17" CompleteCount="5" AwardItemID="256,1,274" AwardItemCounts="10,5000,5" GoType="1" FindRand="0" />
	<Data Id="23" Type="2" Desc="使用10个狂暴" CompleteType="1" CompleteParam="17" CompleteCount="10" AwardItemID="256,1,274" AwardItemCounts="20,10000,7" GoType="1" FindRand="0" />
	<Data Id="24" Type="2" Desc="使用1次兑换石" CompleteType="1" CompleteParam="41" CompleteCount="1" AwardItemID="256,1,274" AwardItemCounts="5,3000,5" GoType="8" FindRand="0" />
	<Data Id="25" Type="2" Desc="使用3次兑换石" CompleteType="1" CompleteParam="41" CompleteCount="3" AwardItemID="256,1,274" AwardItemCounts="25,5000,10" GoType="8" FindRand="0" />
	<Data Id="26" Type="3" Desc="渔场在线20分钟" CompleteType="13" CompleteParam="1" CompleteCount="20" AwardItemID="256,1,274" AwardItemCounts="10,10000,10" GoType="1" FindRand="0" />
	<Data Id="27" Type="3" Desc="渔场在线40分钟" CompleteType="13" CompleteParam="1" CompleteCount="40" AwardItemID="256,1,274" AwardItemCounts="15,30000,20" GoType="1" FindRand="0" />
	<Data Id="28" Type="3" Desc="渔场在线60分钟" CompleteType="13" CompleteParam="1" CompleteCount="60" AwardItemID="256,1,274" AwardItemCounts="25,50000,30" GoType="1" FindRand="0" />
	<Data Id="29" Type="3" Desc="圣兽场捕获1条朱雀" CompleteType="3" CompleteParam="708" CompleteCount="1" AwardItemID="256,1,274" AwardItemCounts="5,10000,5" GoType="12" FindRand="0" />
	<Data Id="30" Type="3" Desc="圣兽场捕获2条朱雀" CompleteType="3" CompleteParam="708" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="10,30000,10" GoType="12" FindRand="0" />
	<Data Id="31" Type="3" Desc="魔鲲场获得5000鲲币" CompleteType="53" CompleteParam="93" CompleteCount="5000" AwardItemID="256,1,274" AwardItemCounts="20,30000,10" GoType="11" FindRand="0" />
	<Data Id="32" Type="3" Desc="魔鲲场获得10000鲲币" CompleteType="53" CompleteParam="93" CompleteCount="10000" AwardItemID="256,1,274" AwardItemCounts="30,100000,15" GoType="11" FindRand="0" />
	<Data Id="33" Type="3" Desc="武装场捕获1条武装巨鲨" CompleteType="3" CompleteParam="706" CompleteCount="1" AwardItemID="256,1,274" AwardItemCounts="10,20000,10" GoType="9" FindRand="0" />
	<Data Id="34" Type="3" Desc="武装场捕获2条武装巨鲨" CompleteType="3" CompleteParam="706" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="20,50000,15" GoType="9" FindRand="0" />
	<Data Id="35" Type="3" Desc="武装场巨鲨抽奖1次" CompleteType="72" CompleteParam="0" CompleteCount="1" AwardItemID="256,1,274" AwardItemCounts="10,30000,15" GoType="9" FindRand="0" />
	<Data Id="36" Type="3" Desc="武装场巨鲨抽奖2次" CompleteType="72" CompleteParam="0" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="20,80000,20" GoType="9" FindRand="0" />
	<Data Id="37" Type="3" Desc="魔鲲场捕获1条魔鲲" CompleteType="3" CompleteParam="707" CompleteCount="1" AwardItemID="256,1,274" AwardItemCounts="20,50000,15" GoType="11" FindRand="0" />
	<Data Id="38" Type="3" Desc="魔鲲场捕获2条魔鲲" CompleteType="3" CompleteParam="707" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="50,100000,30" GoType="11" FindRand="0" />
	<Data Id="39" Type="3" Desc="龙王场兑换2次" CompleteType="50" CompleteParam="0" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="5,10000,10" GoType="15" FindRand="5,7" />
	<Data Id="40" Type="3" Desc="龙王场兑换5次" CompleteType="50" CompleteParam="0" CompleteCount="5" AwardItemID="256,1,274" AwardItemCounts="20,50000,20" GoType="15" FindRand="5,7" />
	<Data Id="41" Type="3" Desc="当日消耗满50钻石" CompleteType="73" CompleteParam="0" CompleteCount="50" AwardItemID="256,1,274" AwardItemCounts="5,10000,10" GoType="11" FindRand="0" />
	<Data Id="42" Type="3" Desc="当日消耗满200钻石" CompleteType="73" CompleteParam="0" CompleteCount="200" AwardItemID="256,1,274" AwardItemCounts="20,50000,20" GoType="11" FindRand="0" />
	<Data Id="43" Type="3" Desc="龙王场捕获1次龙王" CompleteType="3" CompleteParam="705" CompleteCount="1" AwardItemID="256,1,274" AwardItemCounts="10,10000,10" GoType="15" FindRand="5,7" />
	<Data Id="44" Type="3" Desc="龙王场捕获2次龙王" CompleteType="3" CompleteParam="705" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="20,30000,20" GoType="15" FindRand="5,7" />
	<Data Id="45" Type="3" Desc="高级龙王场捕获1次龙王" CompleteType="59" CompleteParam="7,705" CompleteCount="1" AwardItemID="256,1,274" AwardItemCounts="15,30000,10" GoType="10" FindRand="0" />
	<Data Id="46" Type="3" Desc="高级龙王场捕获2次龙王" CompleteType="59" CompleteParam="7,705" CompleteCount="2" AwardItemID="256,1,274" AwardItemCounts="30,50000,20" GoType="10" FindRand="0" />
	<Data Id="47" Type="3" Desc="累计获得10000魔石" CompleteType="53" CompleteParam="28" CompleteCount="10000" AwardItemID="256,1,274" AwardItemCounts="10,20000,15" GoType="15" FindRand="5,7" />
	<Data Id="48" Type="3" Desc="累计获得30000魔石" CompleteType="53" CompleteParam="28" CompleteCount="30000" AwardItemID="256,1,274" AwardItemCounts="20,50000,20" GoType="15" FindRand="5,7" />
	<Data Id="49" Type="3" Desc="累计充值6元" CompleteType="56" CompleteParam="0" CompleteCount="6" AwardItemID="256,1,274" AwardItemCounts="50,100000,20" GoType="4" FindRand="0" />
</Root>